/* @override http://motionobj.com/textpattern/css.php?n=simplytweet-index */

/* Add additional styles to default */

body {
    margin: 0px;
    background-color: #d4d4d4;
}

div#phones {
    background-image: url('http://motionobj.com/images/50.jpg');
    background-repeat: repeat-x;
    height: 770px;
    width: 1180px;
}

div#content {
    background-image: url('http://coachingcat.com/Images/BadmintonCoachipadiphone.png');
    background-position: center center;
    background-repeat: no-repeat;
    height: 1280px;
}

div#description {
	color: white;
	text-shadow: 0 0 1px rgba(0,0,0,.01);
	font-family: "Lucida Grande";
	line-height: 170%;
	margin-left: 900px;
	padding-top: 100px;
}

div#description p {
	width: 230px;
	margin-bottom: 15px;
	font-size: 123.1%;
}

div#description img {
	margin-top: 10px;
	margin-bottom: -5px;
}

body#simplytweet {
	text-align: left;
}

table.twoColumn {
	margin: auto;
	width: 1000px;
}

table.twoColumn tr td {
	padding: 0px 50px;
	width: 400px;
	vertical-align: top;
}

object {
	margin-top: 40px;
}


/* End of additional styles */


/* @group Style "document" */

#doc {
	font-family: "Lucida Grande";
	color: #3E3E3E;
	line-height: 140%;
}

#header {
	text-align: center;
	margin-bottom: 20px;
}

#bd {
	clear: both;
}

#footer {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	color: gray;
}

/* @end */


/* @group Site-wide
 */
 
#bd em {
	font-style: italic;
	font-family: helvetica;
}

#bd a {
	color: #c00;
	text-decoration: none;
}

#bd a:hover {
	text-decoration: underline;
}

ol li {
	list-style-type: decimal;
	margin-left: 40px;
}

.clear {
	clear: both;
}

/* @end */


/* @group Header
 */

#header h1 {
	font-size: 197%;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-bottom: 20px;
}

#header h1 a {
	font-size: 197%;
	color: black;
	text-decoration: none;
	font-family: 'Times New Roman', serif;
}

#header h1 a:hover {
	text-decoration: underline;
}

#site-slogan {
	color: darkgray;
	font-size: 93%;
	font-style: italic;
}

#header #navigationbar {
	margin-top: 40px;
}

#header #navigationbar ul li {
	display: inline;
	margin-right: 15px;
}

#header #navigationbar ul li a {
	color: #c00;
	text-decoration: none;
}

#header #navigationbar ul li a:hover {
	text-decoration: underline;
}


#header form {
	display: inline;
	float: right;
}

#header form br {
	display: none;
}

#header form input {
	margin-left: 10px;
}

/* @end */



/* @group Category
 */

#bd h2 {
	font-size: 153.9%;
	margin-top: 30px;
	margin-bottom: 0px;
	background-color: lightgrey;
	padding: 0px 0px 5px 0px;
}

/* @end */



/* @group Posts
 */

h3.entry-title {
	font-size: 123.1%;
}

h3.entry-title a {
	font-size: 123.1%;
	color: #B60000;
	text-decoration: none;
}

h3.entry-title a:hover {
	text-decoration: underline;
}

div.postMetaData {
	color: darkgray;
	margin-top: 5px;
}

div.postMetaData p {
	font-size: 85%;
	display: inline;
}

div.postMetaData p a {
	color: gray;
	text-decoration: none;
}

div.postMetaData p a:hover {
	text-decoration: underline;
}

div.entry-content {
	margin-top: 15px;
	margin-bottom: 20px;
}

div.entry-content ul {
	margin: 20px 0;
}

div.entry-content ul li {
	list-style-type: circle;
	margin-left: 40px;
}

div.entry-content p {
	margin-bottom: 15px;
}

#bd div.entry-content h2 {
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 5px;
	background-color: white;
	padding: 0px;
}

div.entry-content blockquote {
	margin-top: 40px;
	text-align: center;
	font-style: italic;
	font-family: helvetica;
}

div.entry-content .image {
	text-align: center;
	margin-bottom: 20px;
}

div.entry-content pre {
	padding: 10px 30px;
	background-color: #EDF3F9;
}

p.comments_invite a {
	color: gray;
}

div.divider {
	margin-top: 40px;
	margin-bottom: 40px;
}

div.divider img {
	width: 700px;
}

p.entry-summary {
	margin-top: 15px;
	margin-bottom: 20px;
}


/* @end */



/* @group Comments
 */

ol.comments li {
	margin-bottom: 30px;
}

div.comments-wrapper td {
	padding: 3px;
}

#cpreview {
	background-color: lightgoldenrodyellow;
	padding: 20px;
	margin-bottom: 30px;
}

#name, #email, #web {
	width: 300px;
}

div.comments-wrapper textarea {
	width: 500px;
}

div#comments-help {
	margin-bottom: 25px;
}

div#comments-help a {
	color: gray;
}

/* @end */


/* @group Error
 */

div.error form input {
	margin-right: 10px;
}


/* @end */



/* @group Static articles
 */
 
#bd h4 {
	color: black;
	font-size: 197%;
	font-family: 'Times New Roman', serif;
	margin-bottom: 20px;
	line-height: 100%;
}

.articleBody p {
	margin-bottom: 15px;
	text-shadow: 0 0 1px rgba(0,0,0,.201);
}


.articleBody .image {
	margin-top: 0px;
	margin-left: -7px;
}

.articleBody ul {
	margin: 0px 0;
}

.articleBody ul li {
	text-shadow: 0 0 1px rgba(0,0,0,.201);
	list-style-type: circle;
	margin-left: 15px;
}

.portraitScreen .articleImage {
	float: left;
	margin-bottom: 30px;
}

.portraitScreen .articleBody {
	padding-top: 30px;
	margin-left: 420px;
	padding-left: 0px;
}

.landscapeScreen .articleBody {
	margin-top: 20px;
}

.landscapeScreen .articleImage {
	margin-top: 20px;
}

/* @end */


/* @group Front page */

.frontPageArticleBody .product {
	margin-bottom: 100px;
}

.frontPageArticleBody .image {
	float: left;
}

.frontPageArticleBody .imageDescription {
	margin-left: 200px;
	padding-top: 20px;
}

#bd .frontPageArticleBody .imageDescription h2 {
	background-color: white;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

/* @end */